Package Details: im 3.8.2-2

Git Clone URL: (read-only)
Package Base: im
Description: Toolkit for Digital Imaging.
Upstream URL:
Licenses: MIT
Submitter: None
Maintainer: keenerd
Last Packager: keenerd
Votes: 9
Popularity: 0.000027
First Submitted: 2009-09-13 15:00
Last Updated: 2015-06-13 04:25

Latest Comments

Anonymous comment on 2013-09-12 20:34

Looks like this, like other Tecmake packages, needs ‘make -j1’ to be forced; otherwise, the build fails spuriously.

gbc921 commented on 2012-05-11 02:30

Me neither. I tried to look around and nothing seems to output an error or failure. Just warnings.

Anyway, here is the whole output:

We have some warnings in the beginning and near the line 2250, but shouldn't be big deal. I don't know what's wrong...


mihaim commented on 2012-05-10 19:25

gbc921: Unfortunately, I can't reproduce error. Perhaps you can look into the build log and find out what error it is, the output you posted is irrelevant. I'm interested in the first lines where you can read "error" or "failed", or something like that.

gbc921 commented on 2012-05-08 02:35

This does not install on my Arch x64 quite a while.

content.o ../obj/Linux33_64/exif-ifd.o ../obj/Linux33_64/exif-tag.o ../obj/Linux33_64/exif-data.o ../obj/Linux33_64/exif-loader.o ../obj/Linux33_64/exif-log.o ../obj/Linux33_64/exif-mem.o -L../lib/Linux33_64 -lz -lm

Tecmake: Dynamic Library (../lib/Linux33_64/ Done.

make: *** [do_all] Error 2
==> ERROR: A failure occurred in build().

This are the last lines of the error.


Anonymous comment on 2010-07-19 20:46

hmm, worked for my purpose, but you're free to maintain it if there's something specific you want to fix, I no longer use this package.

hollunder commented on 2010-07-19 18:27

The license never gets installed, the headers are executable, etc., please fix